.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ff6a6916-0a9b-8c2a-361b-7f5ef1db5127 {
display: none !important;
}
.lfr-layout-structure-item-06eddb52-e67d-a4b6-a3be-c99a02785405 {
text-align: center !important;
}
.lfr-layout-structure-item-c8ab0d63-4330-03b8-23de-c0b3070271d6 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65e84413-b859-77ea-15fd-6ea210f8c862 {
display: none !important;
}
